name: system-filepath
version: 0.4.14
id: system-filepath-0.4.14-FRUtJu5zAWTG9MKrRBz8D6
key: system-filepath-0.4.14-FRUtJu5zAWTG9MKrRBz8D6
license: MIT
copyright: John Millikin 2010-2012
maintainer: FP Complete <michael@fpcomplete.com>
author: John Millikin <jmillikin@gmail.com>
stability: experimental
homepage: https://github.com/fpco/haskell-filesystem
synopsis: High-level, byte-based file and directory path manipulations (deprecated)
description:
    Please see: https://plus.google.com/+MichaelSnoyman/posts/Ft5hnPqpgEx
category: System
abi: f72efc214c72f6112589f9b9e44ea671
exposed: True
exposed-modules:
    Filesystem.Path Filesystem.Path.CurrentOS Filesystem.Path.Rules
hidden-modules: Filesystem.Path.Internal
import-dirs: /usr/local/lib/ghc/system-filepath-0.4.14
library-dirs: /usr/local/lib/ghc/system-filepath-0.4.14
dynamic-library-dirs: /usr/local/lib/ghc/system-filepath-0.4.14
data-dir: /usr/local/share/hs-system-filepath-0.4.14
hs-libraries: HSsystem-filepath-0.4.14-FRUtJu5zAWTG9MKrRBz8D6
depends:
    base-4.12.0.0 bytestring-0.10.8.2 deepseq-1.4.4.0 text-1.2.3.1
haddock-interfaces: /usr/local/share/doc/hs-system-filepath-0.4.14/html/system-filepath.haddock
haddock-html: /usr/local/share/doc/hs-system-filepath-0.4.14/html
